# translation of katespell.po to italian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-11-08 16:46+0100\n"
"Last-Translator: Daniele Medri <madrid@linuxmeeting.net>\n"
"Language-Team: italian <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Controllo ortografico"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"Non è possibile avviare ISpell. Controlla che ISpell sia configurato "
"correttamente e che sia presente nel PATH."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Pare che ISpell sia morto inaspettatamente."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Ortografia"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Comportamento del controllo ortografico"
